Subject: Re: bug#35324: SDDM shows black screen instead of login prompt

From: Marius Bakke <[email-masked]>
Date: Sat, 21 Mar 2020 20:49:51 +0100

Diego Nicola Barbato <[email-masked]> writes:

> Hello Guix,
>
> As already mentioned on IRC SDDM does not work for me.
>
> This is what I tried:
>
> $ qemu-system-x86_64 -enable-kvm -snapshot -m 6G $(guix system vm-image --image-size=24G config.scm)
>
> After booting I get a black screen instead of a greeter.  I have
> attached the config.scm, Xorg.log, and sddm.log.

I believe this issue has been fixed, please reopen if you still
experience problems.  Thanks!